@import url("gallery.css");

/* ------------------------------------------------------------------------------------------------------------------ */

body {
    font-family: 'Open Sans', Arial, Tahoma, sans;
    color:#434b5b;
    font-size: 14px;
    margin: 0px;
	background-repeat: no-repeat;
	background-position: center top;
}
h1{font-size:34px;font-weight:800;}
h2{font-size:20px;font-weight:800;}
h3{font-size:15px;font-weight:800;}
img {
    border: none;
}

a, a:visited, a:active {
    color:#265b84;
    text-decoration: none;
    font-weight: normal;
    outline: none;
}

a:hover {
    color:#265b84;
    text-decoration: underline;
    font-weight: normal;
}

/* Forms */
form {
    border: none;
}

label {
    cursor: pointer;
}


input, textarea, select {
    border: 1px solid #cfd5dd;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    color:#434b5b;
    padding: 4px;
}

input,
textarea,
select,
button {
    font-family: 'Open Sans', Arial, Tahoma, sans;
}

input:active, textarea:active, select:active, input:focus, textarea:focus, select:focus {
    background-color: #fff;
    color:#434b5b;
}

input[type="radio"], input[type="checkbox"],
input[type="radio"]:focus, input[type="radio"]:active,
input[type="checkbox"]:focus, input[type="checkbox"]:active {
    border: 0px;
}
input[disabled]{color:#bccace;}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder,select::-webkit-input-placeholder {color: #aab2bc;font-style:italic;}
input::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {color: #aab2bc;font-style:italic;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {color: #aab2bc;font-style:italic;}
input:-moz-placeholder,textarea:-moz-placeholder,select:-moz-placeholder {color: #aab2bc;font-style:italic;}

.s50b {
    padding: 20px;
    background-color: #f3f4f8;
}
.standcont{
	background-color:#fff;
	padding:16px;
	border: 1px solid #cfd5dd;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	margin-bottom:20px;
	position:relative; /* for admin editbx */
}

.list1{background-color:#f2f5f6;border:1px solid #fff;border-left:0;border-right:0;padding:4px;vertical-align:middle;}
.list2{background-color:#f8faf9;border:1px solid #fff;border-left:0;border-right:0;padding:4px;vertical-align:middle;}

.userpic{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border:2px solid #fff;
	vertical-align:middle;
}
.up_b{width:100px;height:100px;-webkit-box-shadow: 2px 2px 4px 0px #b3b7c2;-moz-box-shadow: 2px 2px 4px 0px #b3b7c2;box-shadow: 2px 2px 4px 0px #b3b7c2;}
.up_m{width:50px;height:50px;-webkit-box-shadow: 1px 1px 2px 0px #b3b7c2;-moz-box-shadow: 1px 1px 2px 0px #b3b7c2;box-shadow: 1px 1px 2px 0px #b3b7c2;}
.up_s{width:36px;height:36px;-webkit-box-shadow: 1px 1px 2px 0px #b3b7c2;-moz-box-shadow: 1px 1px 2px 0px #b3b7c2;box-shadow: 1px 1px 2px 0px #b3b7c2;}

#middlecontainer{padding:9px;background-image:url(http://www.sport50.com/cms/img/opa35.png)}

.box_content {
    background-color: #ffffff;
    padding: 6px;
    background: #fff url('http://www.sport50.com/cms/img/box_bg.jpg') repeat-x bottom left;
}

div#subnavigation {
    /*background-image: url(/images/tnavibg.gif);*/
    background-image: url(/cms/img/tnavibg.gif);
    clear: both;
    padding: 0;
    margin: 0;
    height: 25px;
    border: 1px solid #cfd5dd;
    border-bottom: 0px;
}

div#subnavigation a:link, div#subnavigation a:visited, div#subnavigation a:hover, div#subnavigation a:active {
    color: #fff;
    text-decoration: none;
    padding: 6px 12px;
    float: left;
    border-right: 1px solid #DFDFE5;

}

div#subnavigation a:hover, div#subnavigation a:active {
    text-decoration: underline;
}

div#subnavigation a.active:link, div#subnavigation a.active:visited, div#subnavigation a.active:hover, div#subnavigation a.active:active {
    background-color: #fff;
    color:#265b84;
    text-decoration: none;
    font-weight: bold;
    padding: 6px 12px;
}

div#subnavigation a.active:hover, div#subnavigation a.active:active {
    text-decoration: underline;
}

.subnavcont {
    border: 1px solid #cfd5dd;
    border-top: 0px;
    padding: 16px;
}

.hr2 {
    border-bottom:1px solid #cfd5dd;
	margin:16px;
}

.pagelink a {
    background-color: #f3f4f8;
    border: 1px solid #e2e5eb;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
    padding: 5px 7px;
}

.pagelink_sel {
    background-color: #fff;
    border: 1px solid #e2e5eb;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
    padding: 5px 7px;
}

.tooltip_cs,
a.tooltip_cs {
    text-decoration: none;
    position: relative;
    border-bottom: 1px #9b9b9b dotted;
    cursor: pointer;
}

.tooltip_cs div,
a.tooltip_cs div {
    display: none;
}

.tooltip_cs.text div,
a.tooltip_cs.text div {
    width: 180px;
    padding: 8px !important;
}

.tooltip_cs:hover div,
a.tooltip_cs:hover div {
    display: block;
    position: absolute;
    bottom: 14px;
    right: 0;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: transparent;
    background-image: url('http://www.sport50.com/cms/img/opa85.png');
    color: white;
    font-size: 10px;
    padding: 4px;
}

.comment_head {
    background-image: url('../img/comment_text_head.gif');
    height: 7px;
    width: 368px;
}

.comment_content {
    background-image: url('../img/comment_text_nose.gif');
    background-repeat: repeat-x;
    width: 328px;
    padding: 0px 13px 0px 27px;

}

.comment_content textarea {
    width: 95% !important;
    resize: vertical;
}

.comment_foot {
    background-image: url('../img/comment_text_bottom.gif');
    height: 7px;
    width: 368px;
}

/* BBCode Tags */
.quote {
    color: #383838;
    text-align: left;
    font: normal 9px Verdana, Arial, Helvetica, sans-serif;
    margin: 0 auto;
    padding: 3px;
}

.code {
    color: #000000;
    text-align: left;
    margin: 0 auto;
    padding: 3px;
    font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}

.codeinner {
    color: #000000;
    font: 11px 'Courier New', Courier, monospace;
}

.codeline0 {
    background-color: #F3F3F3;
    height: 15px;
    padding-left: 3px;
    white-space: nowrap;
}

.codeline1 {
    background-color: #FFFFFF;
    height: 15px;
    padding-left: 3px;
    white-space: nowrap;
}

#scoreboard .scoreboard_bg {
    float: left;
    background-image: url(http://www.sport50.com/cms/img/carb_results.png);
    font-family: 'Open Sans', Arial, Tahoma, sans;
    height: 76px;
}

#scoreboard .scoreboard_side {
    width: 15px;
    font-size: 30px;
    font-weight: bold;
    color: #c7c7c7;
    line-height: 70px;
    text-align: center;
}

#scoreboard ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 72px;
}

#scoreboard ul li {
    float: left;
    height: 66px;
    margin: 3px;
    margin-right: 1px;
    border: 2px solid black;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#scoreboard a:link, #scoreboard a:visited {
    display: block;
    width: 100px;
    height: 58px;
    color: #FFFFFF;
    background-image: url(http://www.sport50.com/cms/img/carb_results_box.png);
    padding: 4px;
    text-decoration: none;
    text-align: left;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 12px;
    text-transform: uppercase;
}

#scoreboard a:hover, #scoreboard a:active {
    background-image: url(http://www.sport50.com/cms/img/carb_results_box_h.png);
}

#scoreboard li span.score {
    font-weight: bold;
    line-height: 16px;
    text-shadow: 1px 1px #333333;
}

#scoreboard li span.sma {
    font-size: 9px;
    color: #a8a8a8;
    text-transform: none;
}

#scoreboard li span.sma2 {
    font-size: 9px;
    color: #a8a8a8;
    text-transform: none;
    line-height: 20px;
}

.carbon_menu_bg1 {
    background-image: url(http://www.sport50.com/cms/img/carbon_menu_bg1.png);
    background-repeat: repeat-x;
    background-position: center;
    border-top: 1px solid #969696;
    border-bottom: 1px solid #2f2f2f;
}

.carbon_menu_txt_shdw {
    text-shadow: 1px 1px 3px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
}

div.netwmenu {
    position: absolute;
    z-index: 9000;
}

div.netmenu div.popup {
    display: none;
}

div.netmenu:hover div.popup {
    display: block;
    width: 400px;
    height: auto;
    background-color: #0f0f0f;
    background-image: url('/images_network/topm_bg.jpg');
    background-repeat: repeat-x;
    color: #ccc;
    border: 1px solid #737373;
    border-top: 0;
    padding: 10px;
    text-align: justify;
    position: absolute;
    right: 0;
}

div.netmenu div {
    width: 26px;
    height: 21px;
    cursor: pointer;
    padding-bottom: 4px;
}

a.netw, a.netw:visited, a.netw:active {
    color: #b3b3b3;
    text-decoration: none;
}

a.netw:hover {
    color: #fff;
    text-decoration: underline;
}

div.netwmenu1 {
    position: absolute;
    z-index: 9000;
}

div.netmenu1 div.popup {
    display: none;
}

div.netmenu1 div.popup a, div.netmenu1 div.popup a:visited, div.netmenu1 div.popup a:active {
    color: #ccc;
}

div.netmenu1:hover div.popup {
    display: block;
    width: 150px;
    height: auto;
    background-color: #0f0f0f;
    background-image: url('/images_network/topm_bg.jpg');
    background-repeat: no-repeat;
    background-position: right bottom;
    color: #ccc;
    border: 1px solid #737373;
    border-top: 1px solid #0c0c0c;
    padding: 10px;
    text-align: left;
    position: absolute;
    left: 0;
}

div.netmenu1 div {
    height: 30px;
    cursor: pointer;
}

* {
    margin: 0;
    padding: 0;
    outline: none;
}

#footpanel {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 9999; /*--Keeps the panel on top of all other elements--*/
    background: #0c0c0c url('images_network/s50-headerbg.png') repeat-x;
    border: 1px solid #848484;
    border-bottom: none;
    width: auto;
    margin-right: 5px;
    text-align: left;
}

* html #footpanel {
    /*--IE6 Hack - Fixed Positioning to the Bottom--*/
    margin-top: -1px; /*--prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/
    position: absolute;
}

#footpanel ul {
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
    list-style: none;
    border-top: 1px solid #fff; /*--Gives the bevel feel on the panel--*/
}

#footpanel ul li {
    padding: 0;
    margin: 0;
    float: left;
    position: relative;
    color: #b3b3b3;
}

#footpanel ul li a {
    padding: 5px;
    float: left;
    text-indent: -9999px;
    height: 16px;
    width: 16px;
    text-decoration: none;
    color: #b3b3b3;
    position: relative;
}

html #footpanel ul li a:hover {
    background-color: #0c0c0c;
}

html #footpanel ul li a.active {
    /*--Active state when subpanel is open--*/
    background-color: #0c0c0c;
    height: 17px;
    margin-top: -2px; /*--Push it up 2px to attach the active button to subpanel--*/
    border: 1px solid #555;
    border-top: none;
    z-index: 200; /*--Keeps the active area on top of the subpanel--*/
    position: relative;
}

#footpanel a.friend {
    background: url(/images_network/fp_friends.png) no-repeat 10px center;
    width: auto;
    padding-left: 35px;
    padding-right: 15px;
    text-indent: 0; /*--Reset text indent--*/
}

#footpanel a.chats {
    background: url(/images_network/fp_chat.png) no-repeat 10px center;
    width: auto;
    padding-left: 35px;
    padding-right: 15px;
    border-right: 1px solid #555;
    text-indent: 0; /*--Reset text indent--*/
}

#footpanel li#friendpanel, #footpanel li#chatpanel {
    float: right;
}

/*--Right align the friend and chat panels--*/
#footpanel a small {
    /*--panel tool tip styles--*/
    text-align: center;
    width: 110px;
    background: url(/images_network/shwdesc.png) no-repeat center bottom;
    padding: 5px 5px 11px;
    display: none; /*--Hide by default--*/
    color: #fff;
    font-size: 10px;
    text-indent: 0;
}

#footpanel a:hover small {
    display: block; /*--Show on hover--*/
    position: absolute;
    top: -35px; /*--Position tooltip 35px above the list item--*/
    left: 50%;
    margin-left: -70px; /*--Center the tooltip--*/
    z-index: 999;
}

#footpanel ul li div a {
    /*--Reset link style for subpanel links--*/
    text-indent: 0;
    width: auto;
    height: auto;
    padding: 0;
    float: none;
    color: #265b84;
    position: static;
}

#footpanel ul li div a:hover {
    text-decoration: underline;
}

/*--Reset link style for subpanel links--*/
#footpanel .subpanel {
    position: absolute;
    left: 0;
    bottom: 27px;
    display: none; /*--Hide by default--*/
    width: 198px;
    border: 1px solid #555;
    background: #0c0c0c;
    overflow: hidden;
    padding-bottom: 2px;
}

#footpanel h3 {
    background: #526ea6;
    padding: 5px 10px;
    color: #fff;
    font-size: 11px;
    cursor: pointer;
}

#footpanel h3 span {
    font-size: 11px;
    float: right;
    line-height: 0.6em;
    font-weight: normal;
}

#footpanel .subpanel ul {
    padding: 0;
    margin: 0;
    background: #0c0c0c;
    width: 100%;
    overflow: auto;
}

#footpanel .subpanel li {
    float: none; /*--Reset float--*/
    display: block;
    padding: 0;
    margin: 0;
    overflow: hidden;
    clear: both;
    background: #0c0c0c;
    position: static; /*--Reset relative positioning--*/
}

#friendpanel .subpanel {
    z-index: 1000;
    right: 0;
    left: auto; /*--Reset left positioning and make it right positioned--*/
}

#friendpanel .subpanel li {
    background: url(/images_network/dash.gif) repeat-x left center;
}

#friendpanel .subpanel li span {
    padding: 5px;
    background: #0c0c0c;
    color: #777;
    float: left;
}

#friendpanel .subpanel li a img {
    float: left;
    margin: 0 5px;
}

#friendpanel .subpanel li a {
    padding: 3px 0;
    margin: 0;
    line-height: 22px;
    height: 22px;
    background: #0c0c0c;
    display: block;
}

#friendpanel .subpanel li a:hover {
    background: #3b5998;
    color: #fff;
    text-decoration: none;
}

#chatpanel .subpanel {
    z-index: 1000;
    right: 0;
    width: 250px;
    left: auto; /*--Reset left positioning and make it right positioned--*/
}

#chatpanel .subpanel li {
    border-top: 1px solid #2d2d2d;
    display: block;
}

#chatpanel .subpanel li small {
    color: #2d2d2d;
    font-style: italic;
}

#chatpanel .subpanel li p {
    padding: 5px 10px;
}

#chatpanel .subpanel li a.delete {
    background: url('http://www.sport50.com/cms/img/del_min.png') no-repeat;
    float: right;
    width: 13px;
    height: 14px;
    margin: 5px;
    text-indent: -9999px;
    visibility: hidden; /*--Hides by default but still takes up space (not completely gone like display:none;)--*/
}

#chatpanel .subpanel li a.delete:hover {
    background-position: left bottom;
}

#footpanel #chatpanel li.view {
    text-align: right;
    padding: 5px 10px 5px 0;
}

.g, a.g, .g a {
    color: #a0b0b5;
}

.i, a.i, .i a {
    font-style: italic;
}

.ar{text-align:right}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.fl10 {
    float: left;
    width: 10%;
}

.fl20 {
    float: left;
    width: 20%;
}

.fl30 {
    float: left;
    width: 30%;
}

.fl33 {
    float: left;
    width: 33%;
}

.fl40 {
    float: left;
    width: 40%;
}

.fl50 {
    float: left;
    width: 50%;
}

.fl60 {
    float: left;
    width: 60%;
}

.fl70 {
    float: left;
    width: 70%;
}

.fl80 {
    float: left;
    width: 80%;
}

.cb {
    clear: both;
}

.bubble {
    color: #fff;
    font-size: 9px;
    position: relative;
    background-color: #aaa;
    padding: 1px 5px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.bubble:after {
    position: absolute;
    display: block;
    content: "";
    border-color: #aaa transparent transparent transparent;
    border-style: solid;
    border-width: 4px;
    height: 0;
    width: 0;
    position: absolute;
    bottom: -7px;
    right: 2px;
}

.box_green {
    border: 1px solid #48bc00;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
    background-color: #c8ffbf;
    padding: 12px;
    margin-bottom: 16px;
    text-align: center;
}

.box_red {
    border: 1px solid #d20000;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
    background-color: #ffcebf;
    padding: 12px;
    margin-bottom: 16px;
    text-align: center;
}

.box_gold {
    border: 1px solid #cdb151;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
    background-color: #ffefb7;
    padding: 12px;
    margin-bottom: 16px;
    text-align: center;
}

.box_blue {
    border: 1px solid #51afeb;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
    background-color: #cef1ff;
    padding: 12px;
    margin-bottom: 16px;
    text-align: center;
}

/* minitabs */
ul.minitabs {
    background-image: url('http://www.sport50.com/cms/img/minitabs.gif');
    width: 100%;
    text-align: center;
    display: block;
}

ul.minitabs li {
    margin-right: 0;
    display: inline-block;
    text-align: center;
    padding: 0 27px 0 27px;
}

ul.minitabs li a:hover {
    border: 0px;
    border-right: 1px solid #e2e5eb;
    border-top: 1px solid #e2e5eb;
}

ul.minitabs li a svg{
	height: 15px;
}

ul.minitabs li a, ul.minitabs li a:visited {
    font-size: 10px;
    border: 0px;
    border-right: 1px solid #e2e5eb;
}

ul.minitabs li.selected a, ul.minitabs li.selected a:hover {
    border: 0px;
    border-right: 1px solid #e2e5eb;
    border-top: 1px solid #e2e5eb;
}

.box_main {
    padding:1px;
	margin:1px;
}

.box_title {
    font-family: 'Open Sans', Arial, Tahoma, sans;
    font-weight:700;
    text-transform:uppercase;
    font-size:14px;
    padding:6px;
}

.headtitle {
    font-family:'Open Sans', Arial, Tahoma, sans;
    font-weight:700;
    margin-bottom:10px;
    text-transform:uppercase;
    font-size:18px;
    padding:6px;
}

.input_button2 {
	font-weight:bold;
	padding:4px;
	cursor: pointer;
	border: 1px solid #000;
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	font-size: 8pt;
	font-family: Arial;
}
.btn-circle{margin:3px;border:1px solid #e2e5eb;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;height:100px;width:100px;text-align:center;line-height:94px;font-size:44px;}
.title {
    font-weight:bold;
    padding:3px;
}

a.titlelink {
    color:#fff
}

.gameplan {
    padding: 0;
}

.gameplan div.gmpln a {
    display: block;
    position: relative;
    width: auto;
    text-decoration: none;
	text-transform:uppercase;
	font-size:14px;
	font-family: 'Open Sans', Arial, Tahoma, sans;font-weight:700;
	padding:6px;
}

.gameplan div.gmpln a .statusicon {
    position: absolute;
    top: 5px;
    right: 5px;
    border: none;
}

.gameplan div.submenu,.gameplan div.submenu2 { /*DIV deen den inhalt stellt*/
    background: white;
    padding: 5px;
}

/* Basic code - don't modify */
#nav {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    height: 29px;
	z-index: 2000;
}

#nav ul {
    display: none;
    position: absolute;
    left: 0;
    margin: 0;
    padding: 0;
    width: 150px;
    top: 29px;
}

#nav ul ul {
    top: 0;
    left: 151px;
}

#nav ul a {
    zoom: 1; /* IE6/7 fix */
    border-bottom: 1px solid white;
    border-right: none;
}

#nav ul li {
    float: none;
}

#nav ul li a {
    text-transform:none;
}

#nav li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
}

#nav a {
    display: block;
    border-right: 1px solid #939393;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	font-size: 12px;
	padding: 8px;
	line-height: 1;
	font-family: 'Open Sans', Arial, Tahoma, sans;
}

* html #nav ul {
    line-height: 0; /* IE6 "fix" */
}

#nav *:hover {
    background-color: none;
}

#footer{background-image:url('http://www.sport50.com/cms/img/opa35.png');padding:10px;color:#fff;opacity:0.8;margin-top:30px;font-size:11px;}
#footer a,#footer a:active,#footer a:hover,#footer a:visited{color:#fff;text-decoration:none;}


#netnav_top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    min-width: 990px;
    width: 100%;
    height: 41px;
    z-index: 10004;
    background: transparent url('http://www.sport50.com/cms/img/newnav/netw_men_1.png') repeat-x top;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#netnav_top img {
    vertical-align: middle;
    margin: 0px 5px;
}

#netnav_top_1 {
    float: left;
    width: 25%;
    height: 100%;
}

#netnav_top_3 {
    float: left;
    width: 50%;
    height: 100%;
    text-align: center;
}

#netnav_top_3 ul {
    padding: 0;
    list-style-type: none;
    display: inline;
    margin: 0 auto;
}

#netnav_top_3 ul li {
    list-style-type: none;
    display: inline;
    background: transparent url('http://www.sport50.com/cms/img/newnav/netw_men_6.png') no-repeat right center;
    /*background-color: #92D100;*/
    line-height: 28px;
    text-align: center;
    height: 32px;
    vertical-align:middle;
    cursor: pointer;
    position: relative;
    padding: 0 6px 9px 0;
}

#netnav_lang{
	height: 75px;
    left: -6px;
    text-align: right;
    width: 145px;
	overflow-y: visible;
}

#langList li{
	display: list-item !important;
    height: 24px !important;
    line-height: 24px !important;
    padding: 0 !important;
    text-align: left !important;
	background:none !important;
}


#netnav_top_3 ul li:hover > div:last-child {
    display: block;
}

#netnav_top_3 ul li > div:last-child {
    display: none;
}

#netnav_top_3 ul li a {
    text-decoration: none;
}

.netnav_dd {
    display: none;
    position: absolute;
    /*top: 29px;*/
    left: -5px;
    border: 1px solid grey;
    border-top: 0;
    width: 170px;
    text-align: left;
    background: #c6c6c6 url('http://www.sport50.com/cms/img/newnav/netw_men_9.png') repeat-x top center;
    padding: 5px;
    max-height: 500px;
    overflow-y: auto;
    line-height: normal;
}

#netnav_top_2 .netnav_dd{
	height: auto;
    left: auto !important;
    max-height: 140px;
    width: 150px;
}

.netnav_dd a.men, a.men:active, a.men:visited {
    padding: 3px 6px;
    border: 0;
    position: relative;
    text-align: left;
    display: block
}

.netnav_dd a.men:hover {
    background: #b8b8b8;
}

.myt_w, .myt_w:active, .myt_w:visited {
    background: transparent url('http://www.sport50.com/cms/img/netnav1.png') no-repeat 99% 50%;
}

.myt_w:hover {
    background: #b8b8b8 url('http://www.sport50.com/cms/img/netnav1.png') no-repeat 99% 50%;
}

.mess_r, .mess_r:active, .mess_r:visited {
    background: transparent url('http://www.sport50.com/cms/img/netnav3.png') no-repeat 99% 50%;
}

.mess_r:hover {
    background: #b8b8b8 url('http://www.sport50.com/cms/img/netnav3.png') no-repeat 99% 50%;
}

.mess_n, .mess_n:active, .mess_n:visited {
    background: transparent url('http://www.sport50.com/cms/img/netnav4.png') no-repeat 99% 50%;
}

.mess_n:hover {
    background: #b8b8b8 url('http://www.sport50.com/cms/img/netnav4.png') no-repeat 99% 50%;
}

.mess_r, .mess_r:active, .mess_r:visited {
    background: transparent url('http://www.sport50.com/cms/img/netnav3.png') no-repeat 99% 50%;
}

.mess_r:hover {
    background: #b8b8b8 url('http://www.sport50.com/cms/img/netnav3.png') no-repeat 99% 50%;
}

.noentry {
    font-style: italic;
    color: #cccccc;
}

a.seemore, a.seemore:active, a.seemore:visited, a.seemore:hover {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    display: block;
}

#netnav_top_src2 {
    float: right;
    width: 16%;
    text-align: right;
    padding-top: 5px;
}

#netnav_top_src3 {
    float: right;
    width: 44%;
    background: transparent url('http://www.sport50.com/cms/img/newnav/net_men_src2.gif') repeat-x center;
    height: 23px;
    margin-top: 5px;
}

#netnav_top_src3 input {
    height: 100%;
    width: 100%;
    border: 0px;
    color: #000000;
    background-color: transparent;
}

#allnewsbutton {
    float: left;
    vertical-align: middle;
    cursor: pointer;
    height: 33px;
    width: 70px;
    padding-top: 5px;
}

#netnav_bottom_right {
    position: fixed;
    bottom: 0;
    right: 0;
    height: 40px;
    width: 300px;
    z-index: 10004;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#netnav_bottom_right1 {
    float: left;
    width: 54px;
}

#netnav_bottom_right2 {
    float: left;
    width: 246px;
    line-height: 32px;
    padding-top: 8px;
    background: transparent url('http://www.sport50.com/cms/img/newnav/netw_men_10.png') repeat-x center;
    vertical-align: middle;
}

#netnav_bottom_right2 img {
    vertical-align: middle;
}

#netnav_s50 {
    position: fixed;
    top: -90%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 10002;
    width: 927px;
    height: 85%;
}

#netnav_s50_2 {
    background: transparent url('http://www.sport50.com/cms/img/newnav/netw_men_7.png') repeat-y top center;
    padding-top: 20px;
    height: 100%;
}

#netnav_s50_3 {
    margin-left: auto;
    margin-right: auto;
    width: 873px;
    padding: 0px 20px;
    background: transparent url('http://www.sport50.com/cms/img/newnav/netw_men_9.png') repeat-x bottom center;
    height: 100%;
    overflow-y: auto;
}

.netnav_title {
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

#netpage {
    width: 990px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 32px;
    z-index: 1;
}

#fullpage {
    display:none;
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url(http://www.sport50.com/cms/img/opa60.png);
}

.newnotif {
    background-color: #ff3f74;
    border: 1px solid #a60c36;
    color: white;
    font-size: 9px;
    font-weight: bold;
    padding: 2px 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.isonline {
    margin-top:12px;
    vertical-align:middle;
    width:7px;
    height:7px;
    background-color:#48bc00;
    border-radius:50%;
    float:right;
}

.sccomm{margin-bottom:5px;padding:4px;list-style:none;display:none;}
.sccomm1{width:18%;float:left;}
.sccomm2{width:82%;float:left;}
.sccomm:after, .sccomm:before {
	right: 100%;
	top: 15%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.sccomm:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 6px;
	margin-top: -6px;
}
.sccomm:before {
	border-color: rgba(NaN, 226, 229, 0);
	border-right-color: #e2e5eb;
	border-width: 7px;
	margin-top: -7px;
}

.plus,.plus:visited,.plus:hover,.plus:active{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #be9505;
	color:#fff;
	font-weight:700;
	font-size:10px;
	text-transform: uppercase;
	background-color:#d7a700;
	background-size:100% 100%;
	background-image:url('http://www.sport50.com/cms/img/admin/up_plus.gif');
    background-repeat:no-repeat;
	padding:2px;
	cursor:pointer;
}

/******* STYLE FOR COMMENTS **********/
.commentStyle {
    word-break: break-all;
    padding-right: 45px;
}

#logoManage {
    position:absolute;
    right:10px;
}
#logoManage span:hover          { cursor:pointer; }
#logoManage span:first-child    {  display: block;  }
#logoManage span:nth-child(2)   {  display: block; margin-top: 15px;  }


/**********************************************/
/******** STYLE FOR UPLOAD LOGO   *************/
/**********************************************/
.table-edit{
    display:table;
    text-align:center;
    width:100%;
}

.table-row{
    height:15px;
    line-height:15px;
    display:table-row;
}

.table-cell {
    display:table-cell;
    vertical-align:middle;
}

.title-edit {
    color: #537401;
    font-weight:bold;
}

.subtitle-edit {
    color:#6d9b01;
    font-weight:bold;
}

.logo-edit {
    color:#87c100;
    font-weight:bold;
}

.save-edit {
    color:#92D100;
    font-weight:bold;
}
.table-row-special {
    padding-top: 10px;
    display:table-cell;
    vertical-align:middle;
    width:25%;
}

.delete{
    cursor: pointer;
}


.success{
    padding: 15px;
    background-color: #92D100;
    border: 2px solid #446201;
    color: #446201;font-weight: bold;
    text-align:center;
}

.fail{
    padding: 15px;
    background-color: #d74f2c;
    border: 2px solid #9b2b23;
    color: #9b2b23;font-weight: bold;
    text-align:center;
}

#welcomeScreen_bg{
	background-color:rgba(6,12,23,0.90);width:100%;height:100vh;color:#fff;position:absolute;left:0;top:0;display:none;
	z-index:1100000;
	position:absolute;
}
#welcomeScreen_bg a,#welcomeScreen_bg a:active,#welcomeScreen_bg a:visited,#welcomeScreen_bg a:focus{color:#fff;}
#welcomeScreen_bg a:hover{color:#fff;text-decoration:underline;cursor:pointer;}
#welcomeScreen_bgcross{
	position: absolute;
	top: 0%;
	right:10px;
	z-index:1100002;
	font-size:19px;
}
#welcomeScreen_cont{
	position: absolute;
	font-size:24px;
	font-weight:300;
	z-index:1100001;
	display:table;
	height:100%;
	width:100%;
}
#welcomeScreen_cont_lvl2{display:table-cell;vertical-align:middle;height:100%;width:100%;text-align:center;}
#welcomeScreen_cont_lvl3{width:70%;margin-left:15%;text-align:left}

/**********************************************/
/******** STYLE FOR UPLOAD LOGO   *************/
/**********************************************/
.table-edit{
    display:table;
    text-align:center;
    width:100%;
}

.table-row{
    height:15px;
    line-height:15px;
    display:table-row;
}

.table-cell {
    display:table-cell;
    vertical-align:middle;
}

.title-edit {
    color: #537401;
    font-weight:bold;
}

.subtitle-edit {
    color:#6d9b01;
    font-weight:bold;
}

.logo-edit {
    color:#87c100;
    font-weight:bold;
}

.save-edit {
    color:#92D100;
    font-weight:bold;
}
.table-row-special {
    padding-top: 10px;
    display:table-cell;
    vertical-align:middle;
    width:25%;
}

.delete{
    cursor: pointer;
}


.success{
    padding: 15px;
    background-color: #92D100;
    border: 2px solid #446201;
    color: #446201;font-weight: bold;
    text-align:center;
}

.fail{
    padding: 15px;
    background-color: #d74f2c;
    border: 2px solid #9b2b23;
    color: #9b2b23;font-weight: bold;
    text-align:center;
}

/*
 * Inputs group invitation
 */
.inputs-group-invitation {
    margin-bottom: 10px;
}
.inputs-group-invitation input {
    width: 28%;
    margin-right: 6%;
}
.inputs-group-invitation input:last-of-type {
    margin-right: 0;
}

#add-more-fields {
    color: #000;
    font-size: 12px;
    text-decoration: underline;
}
#add-more-fields:hover {
    text-decoration: none;
}

.input-error {
    border: 1px solid red;
}

/*
 * Privacy / Terms (footer links)
 */
.legal h2 {
    margin-bottom: 20px;
}
.legal h3 {
    margin: 26px 0 12px;
}
.legal h4 {
    margin: 14px 0 0;
}
.legal p {
    margin-bottom: 10px;
}
.legal ol,
.legal ul {
    margin-left: 17px;
}
.legal ol {
    list-style: lower-alpha;
}
.legal ul {
    list-style: square;
}
.legal li {
    margin-bottom: 8px;
}


.box_content ol, .box_content ul{
	/*padding-left:25px;*/
}

.recaptcha{
	margin-top:15px;
}

/*
.planningContainer {
    position: relative;
    right: calc((100vw - 990px) / 2 - 180px);
    width: calc(100vw - 210px);
}

@media only screen and (max-width: 1400px) {
	.planningContainer {
		right: calc((100vw - 990px) / 2 - 80px);
		width: calc(100vw - 100px);
	}
}

@media only screen and (max-width: 1000px) {
	.planningContainer {
		right: -75px;
		width: calc(100vw - 100px);
	}
}
*/

/* Player video */


ul.rowsVideoList{
	float: left;
	margin: 0;
	padding: 0;
	width: 410px;
	height: 304px;
	overflow-y: auto;
	overflow-x: hidden;
    line-height: 2em;
	margin: 0;
	list-style: none;
}

	ul.rowsVideoList li.rowVideoList{
		position: relative;
		margin: 0;
		padding: 0;
		width: 100%;
		height: 2em;
		line-height: 2em;
		background-color: #eee;
		padding: 0px;
		border: solid 1px #999;
		border-top: none;
	}

	ul.rowsVideoList li.rowVideoList.selectedVideoRow{
		height: 4em;
		line-height: 4em;
		margin: 0;
		padding: 0;
		font-weight: bold;
		background-color: #000;
	}

		ul.rowsVideoList li.rowVideoList a.rowLinkVideoList{
			position: relative;
			margin: 0;
			padding: 0;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
			width: 100%;
			margin: 0px;
			height: 2em;
			line-height: 2em;
			padding-top: 5px;
			padding-bottom: 5px;
			cursor: pointer;
		}

			ul.rowsVideoList li.rowVideoList a.rowLinkVideoList span.rowMinuteVideoList{
				position: relative;
				margin: 0;
				padding: 0;
				top: -9px;
				display: inline-block;
				font-size: 1em;
				background-color: #999;
				color: #fff;
				font-size: 12px;
				width: 8%;
				margin-right: 2%;
			}
			
			ul.rowsVideoList li.rowVideoList.selectedVideoRow a.rowLinkVideoList span.rowMinuteVideoList{
				top: -15px;
				background-color: #ff9900;
				color: #fff;
			}

			ul.rowsVideoList li.rowVideoList a.rowLinkVideoList span.rowTitleVideoList{
				position: relative;
				margin: 0;
				padding: 0;
				top: 0;
				display: inline-block;
				width: 70%;
				font-size: 1em;
				color: #999;
				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;
			}

			ul.rowsVideoList li.rowVideoList.selectedVideoRow a.rowLinkVideoList span.rowTitleVideoList{
				top: -7px;
				color: #fff;
			}

			ul.rowsVideoList li.rowVideoList a.rowLinkVideoList span.rowTitleVideoList i{
				margin: 0;
				padding: 0;
				color: #ff0000;
			}

			ul.rowsVideoList li.rowVideoList a.rowLinkVideoList span.rowViewsVideoList{
				position: relative;
				margin: 0;
				padding: 0;
				top: -8px;
				display: inline-block;
				font-size: 1em;
				width: 15%;
				text-align: right;
				color: #999;
			}

			ul.rowsVideoList li.rowVideoList.selectedVideoRow a.rowLinkVideoList span.rowViewsVideoList{
				top: -15px;
				color: #fff;
			}

			ul.rowsVideoList li.rowVideoList a span.facebookVideoList, ul.rowsVideoList li.rowVideoList a span.twitterVideoList, ul.rowsVideoList li.rowVideoList a span.googleVideoList{
				position: absolute;
				top: 1em;
				display: none !important;
				margin-top: 1em;
				padding: 3px;
				border: solid thin #fff;
				width: 1em;
				height: 1em;
				text-align: center;
				color: #fff;
			}

			ul.rowsVideoList li.rowVideoList.selectedVideoRow a span.facebookVideoList{
				display: inline-block !important;
				right: 4.5em;
			}
			ul.rowsVideoList li.rowVideoList.selectedVideoRow a span.twitterVideoList{
				display: inline-block !important;
				right: 2.5em;
			}

			ul.rowsVideoList li.rowVideoList.selectedVideoRow a span.googleVideoList{
				display: inline-block !important;
				right: 0.5em;
			}
			div.editBoxLinks{
				position: relative;
				border: solid thin #fff;
				border-radius: 10px;
				padding: 2px;
				margin: 0;
				margin: 0 auto;
				margin-bottom: 2px;
				width: 110px;
				text-align: center;
				vertical-align: middle;
			}
			div.editBoxLinks a{
				text-decoration: none;
			}
			svg{
				height: 15px;
				width: 15px;
			}
			
			.circular-gauge svg circle{
				stroke: black;
			}
			.circular-gauge svg polyline{
				fill: black;
				stroke: black;
			}

			#resultsGrid{
				overflow-x: scroll;
				width: 100%;
			}
			#resultsGrid table tr th, #resultsGrid table tr td{
				min-width: 40px;
			}

tr[data-href]{
	cursor: pointer; 
}
/*tr[data-href]:hover td{
	background-color: #b6d5d7;
}*/

.opponentButtons{
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}

.opponentButtons svg{
	height: 35px;
	width: 35px;
	border: solid thin #333;
	padding: 3px;
}

.opponentButtons svg circle, .opponentButtons svg polyline{
	stroke: #000;
	fill: #fff;
}

.opponentButtons .group path{
	stroke: #000;
	fill: #000;
}

.rosterButtons{
	float: right;
	margin-top: 20px;
}

.rosterButtons svg{
	height: 35px;
	width: 35px;
	border: solid thin #333;
	padding: 3px;
}

.rosterButtons svg circle, .rosterButtons svg polyline{
	stroke: #000;
	fill: #fff;
}

.rosterButtons .group path{
	stroke: #000;
	fill: #000;
}

.downloadDocLink * img{
	padding: 2px;
	border: solid thin #fff;
}

.downloadDocLink:hover * img{
	border: solid thin #ccc;
}

.darkQuote path{
	stroke:#434b5b;
}

.sortButton{
	display: inline-block;
    margin-bottom: 3px !important;
    margin-left: 6% !important;
    padding: 5px !important;
}

.sortIcon{
	width:15px;
	height:15px;
}